# TravelRuleNaturalNameIdentifier

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**primaryIdentifier** | **string** | The primary identifier of the name. The value must be encrypted. | [optional] [default to undefined]|
|**secondaryIdentifier** | **string** | The secondary identifier of the name. The value must be encrypted. | [optional] [default to undefined]|
|**nameIdentifierType** | **string** | The type of the name identifier. The value must be encrypted. The value must be one of the following: [LEGL, DBA, TRAD, NICK, ALIA, MAID, FORM, PREV, BORN, OTHR]. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
